Loading...
Searching...
No Matches
Opm::RegionPhasePoreVolAverage::CellValue Struct Reference

Minimal characteristics of a cell from a simulation grid. More...

`#include <RegionPhasePVAverage.hpp>`

## Public Attributes

double | value { 0.0 }
| Function value.
double | sat { 0.0 }
| Phase saturation.
double | porv { 0.0 }
| Reservoir condition pore-volume.

## Detailed Description

Minimal characteristics of a cell from a simulation grid.

The documentation for this struct was generated from the following file:

- opm/simulators/flow/RegionPhasePVAverage.hpp